Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509857 - [abrt] control-center: set_current_page(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: set_current_page(): gnome-control-center killed by SIG...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9233fd10c870ef21fa4ac2f90e9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 08:42 UTC by Michał
Modified: 2018-11-30 18:09 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 18:09:07 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: cgroup (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: core_backtrace (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: cpuinfo (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: dso_list (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: environ (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: exploitable (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: limits (deleted)
2017-11-06 08:42 UTC, Michał
no flags Details
File: maps (deleted)
2017-11-06 08:43 UTC, Michał
no flags Details
File: open_fds (deleted)
2017-11-06 08:43 UTC, Michał
no flags Details
File: proc_pid_status (deleted)
2017-11-06 08:43 UTC, Michał
no flags Details
File: var_log_messages (deleted)
2017-11-06 08:43 UTC, Michał
no flags Details

Description Michał 2017-11-06 08:42:36 UTC
Description of problem:
It's with selinux denial, which comes with fprintd. ;)
I tried to set fingerprint for login.

Version-Release number of selected component:
control-center-3.26.1-1.fc27

Additional info:
reporter:       libreport-2.9.2
backtrace_rating: 4
cmdline:        gnome-control-center user-accounts
crash_function: set_current_page
executable:     /usr/bin/gnome-control-center
journald_cursor: s=76472242f9384eb49a740e58d2092cec;i=4d59b;b=738fa34734874ed7b326f52d951aedae;m=2667f58f;t=55d4c499bc5c9;x=df02e4960fdcd515
kernel:         4.13.9-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 set_current_page at gtkassistant.c:992
 #1 compute_next_step at gtkassistant.c:1041
 #2 gtk_assistant_next_page at gtkassistant.c:1610
 #3 _g_closure_invoke_va at gclosure.c:867
 #6 gtk_button_do_release at gtkbutton.c:1843
 #7 gtk_real_button_released at gtkbutton.c:1961

Potential duplicate: bug 924846

Comment 1 Michał 2017-11-06 08:42:45 UTC
Created attachment 1348467 [details]
File: backtrace

Comment 2 Michał 2017-11-06 08:42:47 UTC
Created attachment 1348468 [details]
File: cgroup

Comment 3 Michał 2017-11-06 08:42:49 UTC
Created attachment 1348469 [details]
File: core_backtrace

Comment 4 Michał 2017-11-06 08:42:51 UTC
Created attachment 1348470 [details]
File: cpuinfo

Comment 5 Michał 2017-11-06 08:42:53 UTC
Created attachment 1348471 [details]
File: dso_list

Comment 6 Michał 2017-11-06 08:42:54 UTC
Created attachment 1348472 [details]
File: environ

Comment 7 Michał 2017-11-06 08:42:56 UTC
Created attachment 1348473 [details]
File: exploitable

Comment 8 Michał 2017-11-06 08:42:58 UTC
Created attachment 1348474 [details]
File: limits

Comment 9 Michał 2017-11-06 08:43:01 UTC
Created attachment 1348475 [details]
File: maps

Comment 10 Michał 2017-11-06 08:43:03 UTC
Created attachment 1348476 [details]
File: open_fds

Comment 11 Michał 2017-11-06 08:43:05 UTC
Created attachment 1348477 [details]
File: proc_pid_status

Comment 12 Michał 2017-11-06 08:43:07 UTC
Created attachment 1348478 [details]
File: var_log_messages

Comment 13 Ben Cotton 2018-11-27 18:18:31 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 18:09:07 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.